ARES_STRERROR(3)

NAME
ares_strerror - Get the description of an ares library error code

SYNOPSIS
#include <ares.h>

const char *ares_strerror(int code)

DESCRIPTION
The ares_strerror function gets the description of the ares library error code code, returning the result as a NUL-terminated C string.

NOTES
This function is not compatible with ares, it takes a different set of arguments.

AUTHOR
Greg Hudson, MIT Information Systems
Copyright 1998 by the Massachusetts Institute of Technology.